Skip to content

Edit the featured image of a productUpdate ​

ProductUpdates

A moderator can edit a featured image for a productUpdate. Note that this will overwrite existing featured image. The allowed image extensions for featured image are png, jpeg, jpg, gif.

POST
/productUpdates/{id}/editFeaturedImage

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the featured image

Type
string
Required

Request Body​

application/json
JSON
{
  
"featuredImage": "http://example.com/featuredImage.jpg"
}

Responses​

ProductUpdate featured image was changed

Samples​

Gainsight CC Developer Portal